
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataAccess", "DataAccess\DataAccess.csproj", "{5CDDA6D2-BB0B-42A3-B73D-35BAD118D857}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WretchedMachines", "WretchedMachines\WretchedMachines.csproj", "{98C5D04A-56C5-4E44-B05F-CD2F77EB97C1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5CDDA6D2-BB0B-42A3-B73D-35BAD118D857}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CDDA6D2-BB0B-42A3-B73D-35BAD118D857}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CDDA6D2-BB0B-42A3-B73D-35BAD118D857}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CDDA6D2-BB0B-42A3-B73D-35BAD118D857}.Release|Any CPU.Build.0 = Release|Any CPU
		{98C5D04A-56C5-4E44-B05F-CD2F77EB97C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98C5D04A-56C5-4E44-B05F-CD2F77EB97C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98C5D04A-56C5-4E44-B05F-CD2F77EB97C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98C5D04A-56C5-4E44-B05F-CD2F77EB97C1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5986BE1-F9CB-46E5-A886-A8625FC0D28F}
	EndGlobalSection
EndGlobal
